<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:jc3iedm="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3" targetNamespace="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3" elementFormDefault="qualified" attributeFormDefault="unqualified">
  <annotation>
    <documentation xml:lang="en">XML schema defined by the Multilateral Interoperability Programme (MIP) - Editor: Dr. Michael Gerz, gerz@fgan.de, FGAN FKIE, Germany - Fri Mar 17 01:47:09 CET 2006</documentation>
  </annotation>
  <include schemaLocation="JC3IEDMEntities.xsd" />
  <element name="JC3IEDM">
    <annotation>
      <documentation xml:lang="en">This element MUST be conveyed as the root element in any instance document based on this schema expression.</documentation>
    </annotation>
    <complexType>
      <choice minOccurs="1" maxOccurs="unbounded">
        <element name="ActionContext" type="jc3iedm:ActionContext" />
        <element name="ActionContextRef" type="jc3iedm:ActionContextRef" />
        <element name="ActionEvent" type="jc3iedm:ActionEvent" />
        <element name="ActionEventRef" type="jc3iedm:ActionEventRef" />
        <element name="ActionObjectiveItem" type="jc3iedm:ActionObjectiveItem" />
        <element name="ActionObjectiveItemRef" type="jc3iedm:ActionObjectiveItemRef" />
        <element name="ActionResourceItem" type="jc3iedm:ActionResourceItem" />
        <element name="ActionResourceItemRef" type="jc3iedm:ActionResourceItemRef" />
        <element name="ActionResourceType" type="jc3iedm:ActionResourceType" />
        <element name="ActionResourceTypeRef" type="jc3iedm:ActionResourceTypeRef" />
        <element name="ActionTask" type="jc3iedm:ActionTask" />
        <element name="ActionTaskRef" type="jc3iedm:ActionTaskRef" />
        <element name="ActionTaskRuleOfEngagement" type="jc3iedm:ActionTaskRuleOfEngagement" />
        <element name="ActionTaskRuleOfEngagementRef" type="jc3iedm:ActionTaskRuleOfEngagementRef" />
        <element name="Address" type="jc3iedm:Address" />
        <element name="AddressRef" type="jc3iedm:AddressRef" />
        <element name="Affiliation" type="jc3iedm:Affiliation" />
        <element name="AffiliationRef" type="jc3iedm:AffiliationRef" />
        <element name="AffiliationEthnicGroup" type="jc3iedm:AffiliationEthnicGroup" />
        <element name="AffiliationEthnicGroupRef" type="jc3iedm:AffiliationEthnicGroupRef" />
        <element name="AffiliationFunctionalGroup" type="jc3iedm:AffiliationFunctionalGroup" />
        <element name="AffiliationFunctionalGroupRef" type="jc3iedm:AffiliationFunctionalGroupRef" />
        <element name="AffiliationGeopolitical" type="jc3iedm:AffiliationGeopolitical" />
        <element name="AffiliationGeopoliticalRef" type="jc3iedm:AffiliationGeopoliticalRef" />
        <element name="AffiliationReligion" type="jc3iedm:AffiliationReligion" />
        <element name="AffiliationReligionRef" type="jc3iedm:AffiliationReligionRef" />
        <element name="AirRouteSegment" type="jc3iedm:AirRouteSegment" />
        <element name="AirRouteSegmentRef" type="jc3iedm:AirRouteSegmentRef" />
        <element name="AircraftType" type="jc3iedm:AircraftType" />
        <element name="AircraftTypeRef" type="jc3iedm:AircraftTypeRef" />
        <element name="Airfield" type="jc3iedm:Airfield" />
        <element name="AirfieldRef" type="jc3iedm:AirfieldRef" />
        <element name="AirfieldType" type="jc3iedm:AirfieldType" />
        <element name="AirfieldTypeRef" type="jc3iedm:AirfieldTypeRef" />
        <element name="AirspaceControlMeans" type="jc3iedm:AirspaceControlMeans" />
        <element name="AirspaceControlMeansRef" type="jc3iedm:AirspaceControlMeansRef" />
        <element name="AmmunitionType" type="jc3iedm:AmmunitionType" />
        <element name="AmmunitionTypeRef" type="jc3iedm:AmmunitionTypeRef" />
        <element name="Anchorage" type="jc3iedm:Anchorage" />
        <element name="AnchorageRef" type="jc3iedm:AnchorageRef" />
        <element name="ApproachDirection" type="jc3iedm:ApproachDirection" />
        <element name="ApproachDirectionRef" type="jc3iedm:ApproachDirectionRef" />
        <element name="Apron" type="jc3iedm:Apron" />
        <element name="ApronRef" type="jc3iedm:ApronRef" />
        <element name="Atmosphere" type="jc3iedm:Atmosphere" />
        <element name="AtmosphereRef" type="jc3iedm:AtmosphereRef" />
        <element name="Basin" type="jc3iedm:Basin" />
        <element name="BasinRef" type="jc3iedm:BasinRef" />
        <element name="Berth" type="jc3iedm:Berth" />
        <element name="BerthRef" type="jc3iedm:BerthRef" />
        <element name="BiologicalMaterielType" type="jc3iedm:BiologicalMaterielType" />
        <element name="BiologicalMaterielTypeRef" type="jc3iedm:BiologicalMaterielTypeRef" />
        <element name="Bridge" type="jc3iedm:Bridge" />
        <element name="BridgeRef" type="jc3iedm:BridgeRef" />
        <element name="BridgeType" type="jc3iedm:BridgeType" />
        <element name="BridgeTypeRef" type="jc3iedm:BridgeTypeRef" />
        <element name="CandidateTargetDetailItem" type="jc3iedm:CandidateTargetDetailItem" />
        <element name="CandidateTargetDetailItemRef" type="jc3iedm:CandidateTargetDetailItemRef" />
        <element name="CandidateTargetDetailType" type="jc3iedm:CandidateTargetDetailType" />
        <element name="CandidateTargetDetailTypeRef" type="jc3iedm:CandidateTargetDetailTypeRef" />
        <element name="CandidateTargetList" type="jc3iedm:CandidateTargetList" />
        <element name="CandidateTargetListRef" type="jc3iedm:CandidateTargetListRef" />
        <element name="Capability" type="jc3iedm:Capability" />
        <element name="CapabilityRef" type="jc3iedm:CapabilityRef" />
        <element name="CartesianPoint" type="jc3iedm:CartesianPoint" />
        <element name="CartesianPointRef" type="jc3iedm:CartesianPointRef" />
        <element name="CbrnEquipmentType" type="jc3iedm:CbrnEquipmentType" />
        <element name="CbrnEquipmentTypeRef" type="jc3iedm:CbrnEquipmentTypeRef" />
        <element name="CbrnEvent" type="jc3iedm:CbrnEvent" />
        <element name="CbrnEventRef" type="jc3iedm:CbrnEventRef" />
        <element name="ChemicalBiologicalEvent" type="jc3iedm:ChemicalBiologicalEvent" />
        <element name="ChemicalBiologicalEventRef" type="jc3iedm:ChemicalBiologicalEventRef" />
        <element name="ChemicalMaterielType" type="jc3iedm:ChemicalMaterielType" />
        <element name="ChemicalMaterielTypeRef" type="jc3iedm:ChemicalMaterielTypeRef" />
        <element name="CivilianPostType" type="jc3iedm:CivilianPostType" />
        <element name="CivilianPostTypeRef" type="jc3iedm:CivilianPostTypeRef" />
        <element name="CloudCover" type="jc3iedm:CloudCover" />
        <element name="CloudCoverRef" type="jc3iedm:CloudCoverRef" />
        <element name="ConeVolume" type="jc3iedm:ConeVolume" />
        <element name="ConeVolumeRef" type="jc3iedm:ConeVolumeRef" />
        <element name="ConsumableMaterielType" type="jc3iedm:ConsumableMaterielType" />
        <element name="ConsumableMaterielTypeRef" type="jc3iedm:ConsumableMaterielTypeRef" />
        <element name="Context" type="jc3iedm:Context" />
        <element name="ContextRef" type="jc3iedm:ContextRef" />
        <element name="ContextAssociation" type="jc3iedm:ContextAssociation" />
        <element name="ContextAssociationRef" type="jc3iedm:ContextAssociationRef" />
        <element name="ContextElement" type="jc3iedm:ContextElement" />
        <element name="ContextElementRef" type="jc3iedm:ContextElementRef" />
        <element name="ContextObjectItemAssociation" type="jc3iedm:ContextObjectItemAssociation" />
        <element name="ContextObjectItemAssociationRef" type="jc3iedm:ContextObjectItemAssociationRef" />
        <element name="ControlFeature" type="jc3iedm:ControlFeature" />
        <element name="ControlFeatureRef" type="jc3iedm:ControlFeatureRef" />
        <element name="ControlFeatureType" type="jc3iedm:ControlFeatureType" />
        <element name="ControlFeatureTypeRef" type="jc3iedm:ControlFeatureTypeRef" />
        <element name="Convoy" type="jc3iedm:Convoy" />
        <element name="ConvoyRef" type="jc3iedm:ConvoyRef" />
        <element name="CorridorArea" type="jc3iedm:CorridorArea" />
        <element name="CorridorAreaRef" type="jc3iedm:CorridorAreaRef" />
        <element name="DryDock" type="jc3iedm:DryDock" />
        <element name="DryDockRef" type="jc3iedm:DryDockRef" />
        <element name="ElectronicAddress" type="jc3iedm:ElectronicAddress" />
        <element name="ElectronicAddressRef" type="jc3iedm:ElectronicAddressRef" />
        <element name="ElectronicEquipmentType" type="jc3iedm:ElectronicEquipmentType" />
        <element name="ElectronicEquipmentTypeRef" type="jc3iedm:ElectronicEquipmentTypeRef" />
        <element name="Ellipse" type="jc3iedm:Ellipse" />
        <element name="EllipseRef" type="jc3iedm:EllipseRef" />
        <element name="EngineeringCapability" type="jc3iedm:EngineeringCapability" />
        <element name="EngineeringCapabilityRef" type="jc3iedm:EngineeringCapabilityRef" />
        <element name="EngineeringEquipmentType" type="jc3iedm:EngineeringEquipmentType" />
        <element name="EngineeringEquipmentTypeRef" type="jc3iedm:EngineeringEquipmentTypeRef" />
        <element name="ExecutiveMilitaryOrganisationType" type="jc3iedm:ExecutiveMilitaryOrganisationType" />
        <element name="ExecutiveMilitaryOrganisationTypeRef" type="jc3iedm:ExecutiveMilitaryOrganisationTypeRef" />
        <element name="Facility" type="jc3iedm:Facility" />
        <element name="FacilityRef" type="jc3iedm:FacilityRef" />
        <element name="FacilityType" type="jc3iedm:FacilityType" />
        <element name="FacilityTypeRef" type="jc3iedm:FacilityTypeRef" />
        <element name="FanArea" type="jc3iedm:FanArea" />
        <element name="FanAreaRef" type="jc3iedm:FanAreaRef" />
        <element name="Feature" type="jc3iedm:Feature" />
        <element name="FeatureRef" type="jc3iedm:FeatureRef" />
        <element name="FeatureType" type="jc3iedm:FeatureType" />
        <element name="FeatureTypeRef" type="jc3iedm:FeatureTypeRef" />
        <element name="FireCapability" type="jc3iedm:FireCapability" />
        <element name="FireCapabilityRef" type="jc3iedm:FireCapabilityRef" />
        <element name="GeographicFeature" type="jc3iedm:GeographicFeature" />
        <element name="GeographicFeatureRef" type="jc3iedm:GeographicFeatureRef" />
        <element name="GeographicFeatureType" type="jc3iedm:GeographicFeatureType" />
        <element name="GeographicFeatureTypeRef" type="jc3iedm:GeographicFeatureTypeRef" />
        <element name="GeographicPoint" type="jc3iedm:GeographicPoint" />
        <element name="GeographicPointRef" type="jc3iedm:GeographicPointRef" />
        <element name="GovernmentOrganisationType" type="jc3iedm:GovernmentOrganisationType" />
        <element name="GovernmentOrganisationTypeRef" type="jc3iedm:GovernmentOrganisationTypeRef" />
        <element name="GroupCharacteristic" type="jc3iedm:GroupCharacteristic" />
        <element name="GroupCharacteristicRef" type="jc3iedm:GroupCharacteristicRef" />
        <element name="GroupOrganisationType" type="jc3iedm:GroupOrganisationType" />
        <element name="GroupOrganisationTypeRef" type="jc3iedm:GroupOrganisationTypeRef" />
        <element name="Harbour" type="jc3iedm:Harbour" />
        <element name="HarbourRef" type="jc3iedm:HarbourRef" />
        <element name="HarbourType" type="jc3iedm:HarbourType" />
        <element name="HarbourTypeRef" type="jc3iedm:HarbourTypeRef" />
        <element name="Icing" type="jc3iedm:Icing" />
        <element name="IcingRef" type="jc3iedm:IcingRef" />
        <element name="Jetty" type="jc3iedm:Jetty" />
        <element name="JettyRef" type="jc3iedm:JettyRef" />
        <element name="Light" type="jc3iedm:Light" />
        <element name="LightRef" type="jc3iedm:LightRef" />
        <element name="Line" type="jc3iedm:Line" />
        <element name="LineRef" type="jc3iedm:LineRef" />
        <element name="Location" type="jc3iedm:Location" />
        <element name="LocationRef" type="jc3iedm:LocationRef" />
        <element name="MaritimeEquipmentType" type="jc3iedm:MaritimeEquipmentType" />
        <element name="MaritimeEquipmentTypeRef" type="jc3iedm:MaritimeEquipmentTypeRef" />
        <element name="Materiel" type="jc3iedm:Materiel" />
        <element name="MaterielRef" type="jc3iedm:MaterielRef" />
        <element name="MaterielType" type="jc3iedm:MaterielType" />
        <element name="MaterielTypeRef" type="jc3iedm:MaterielTypeRef" />
        <element name="MedicalFacilityStatus" type="jc3iedm:MedicalFacilityStatus" />
        <element name="MedicalFacilityStatusRef" type="jc3iedm:MedicalFacilityStatusRef" />
        <element name="MeteorologicFeature" type="jc3iedm:MeteorologicFeature" />
        <element name="MeteorologicFeatureRef" type="jc3iedm:MeteorologicFeatureRef" />
        <element name="MilitaryObstacle" type="jc3iedm:MilitaryObstacle" />
        <element name="MilitaryObstacleRef" type="jc3iedm:MilitaryObstacleRef" />
        <element name="MilitaryObstacleType" type="jc3iedm:MilitaryObstacleType" />
        <element name="MilitaryObstacleTypeRef" type="jc3iedm:MilitaryObstacleTypeRef" />
        <element name="MilitaryOrganisationType" type="jc3iedm:MilitaryOrganisationType" />
        <element name="MilitaryOrganisationTypeRef" type="jc3iedm:MilitaryOrganisationTypeRef" />
        <element name="MilitaryPostType" type="jc3iedm:MilitaryPostType" />
        <element name="MilitaryPostTypeRef" type="jc3iedm:MilitaryPostTypeRef" />
        <element name="MinefieldLand" type="jc3iedm:MinefieldLand" />
        <element name="MinefieldLandRef" type="jc3iedm:MinefieldLandRef" />
        <element name="MinefieldMaritime" type="jc3iedm:MinefieldMaritime" />
        <element name="MinefieldMaritimeRef" type="jc3iedm:MinefieldMaritimeRef" />
        <element name="MiscellaneousEquipmentType" type="jc3iedm:MiscellaneousEquipmentType" />
        <element name="MiscellaneousEquipmentTypeRef" type="jc3iedm:MiscellaneousEquipmentTypeRef" />
        <element name="MissionCapability" type="jc3iedm:MissionCapability" />
        <element name="MissionCapabilityRef" type="jc3iedm:MissionCapabilityRef" />
        <element name="MobilityCapability" type="jc3iedm:MobilityCapability" />
        <element name="MobilityCapabilityRef" type="jc3iedm:MobilityCapabilityRef" />
        <element name="Network" type="jc3iedm:Network" />
        <element name="NetworkRef" type="jc3iedm:NetworkRef" />
        <element name="NetworkService" type="jc3iedm:NetworkService" />
        <element name="NetworkServiceRef" type="jc3iedm:NetworkServiceRef" />
        <element name="NuclearEvent" type="jc3iedm:NuclearEvent" />
        <element name="NuclearEventRef" type="jc3iedm:NuclearEventRef" />
        <element name="NuclearWeaponEvent" type="jc3iedm:NuclearWeaponEvent" />
        <element name="NuclearWeaponEventRef" type="jc3iedm:NuclearWeaponEventRef" />
        <element name="ObjectItem" type="jc3iedm:ObjectItem" />
        <element name="ObjectItemRef" type="jc3iedm:ObjectItemRef" />
        <element name="ObjectItemAssociation" type="jc3iedm:ObjectItemAssociation" />
        <element name="ObjectItemAssociationRef" type="jc3iedm:ObjectItemAssociationRef" />
        <element name="ObjectItemGroupAccount" type="jc3iedm:ObjectItemGroupAccount" />
        <element name="ObjectItemGroupAccountRef" type="jc3iedm:ObjectItemGroupAccountRef" />
        <element name="ObjectReference" type="jc3iedm:ObjectReference" />
        <element name="ObjectReferenceRef" type="jc3iedm:ObjectReferenceRef" />
        <element name="ObjectType" type="jc3iedm:ObjectType" />
        <element name="ObjectTypeRef" type="jc3iedm:ObjectTypeRef" />
        <element name="ObjectTypeEstablishment" type="jc3iedm:ObjectTypeEstablishment" />
        <element name="ObjectTypeEstablishmentRef" type="jc3iedm:ObjectTypeEstablishmentRef" />
        <element name="OperationalInformationGroup" type="jc3iedm:OperationalInformationGroup" />
        <element name="OperationalInformationGroupRef" type="jc3iedm:OperationalInformationGroupRef" />
        <element name="OperationalInformationGroupOrganisationAssociation" type="jc3iedm:OperationalInformationGroupOrganisationAssociation" />
        <element name="OperationalInformationGroupOrganisationAssociationRef" type="jc3iedm:OperationalInformationGroupOrganisationAssociationRef" />
        <element name="OrbitArea" type="jc3iedm:OrbitArea" />
        <element name="OrbitAreaRef" type="jc3iedm:OrbitAreaRef" />
        <element name="Organisation" type="jc3iedm:Organisation" />
        <element name="OrganisationRef" type="jc3iedm:OrganisationRef" />
        <element name="OrganisationStructure" type="jc3iedm:OrganisationStructure" />
        <element name="OrganisationStructureRef" type="jc3iedm:OrganisationStructureRef" />
        <element name="OrganisationType" type="jc3iedm:OrganisationType" />
        <element name="OrganisationTypeRef" type="jc3iedm:OrganisationTypeRef" />
        <element name="Person" type="jc3iedm:Person" />
        <element name="PersonRef" type="jc3iedm:PersonRef" />
        <element name="PersonType" type="jc3iedm:PersonType" />
        <element name="PersonTypeRef" type="jc3iedm:PersonTypeRef" />
        <element name="PhysicalAddress" type="jc3iedm:PhysicalAddress" />
        <element name="PhysicalAddressRef" type="jc3iedm:PhysicalAddressRef" />
        <element name="PointReference" type="jc3iedm:PointReference" />
        <element name="PointReferenceRef" type="jc3iedm:PointReferenceRef" />
        <element name="PolyarcArea" type="jc3iedm:PolyarcArea" />
        <element name="PolyarcAreaRef" type="jc3iedm:PolyarcAreaRef" />
        <element name="PolygonArea" type="jc3iedm:PolygonArea" />
        <element name="PolygonAreaRef" type="jc3iedm:PolygonAreaRef" />
        <element name="Precipitation" type="jc3iedm:Precipitation" />
        <element name="PrecipitationRef" type="jc3iedm:PrecipitationRef" />
        <element name="PrivateSectorOrganisationType" type="jc3iedm:PrivateSectorOrganisationType" />
        <element name="PrivateSectorOrganisationTypeRef" type="jc3iedm:PrivateSectorOrganisationTypeRef" />
        <element name="Quay" type="jc3iedm:Quay" />
        <element name="QuayRef" type="jc3iedm:QuayRef" />
        <element name="RadioactiveEvent" type="jc3iedm:RadioactiveEvent" />
        <element name="RadioactiveEventRef" type="jc3iedm:RadioactiveEventRef" />
        <element name="RadioactiveMaterielType" type="jc3iedm:RadioactiveMaterielType" />
        <element name="RadioactiveMaterielTypeRef" type="jc3iedm:RadioactiveMaterielTypeRef" />
        <element name="RadiologicalEvent" type="jc3iedm:RadiologicalEvent" />
        <element name="RadiologicalEventRef" type="jc3iedm:RadiologicalEventRef" />
        <element name="RailcarType" type="jc3iedm:RailcarType" />
        <element name="RailcarTypeRef" type="jc3iedm:RailcarTypeRef" />
        <element name="Railway" type="jc3iedm:Railway" />
        <element name="RailwayRef" type="jc3iedm:RailwayRef" />
        <element name="Reference" type="jc3iedm:Reference" />
        <element name="ReferenceRef" type="jc3iedm:ReferenceRef" />
        <element name="RelativePoint" type="jc3iedm:RelativePoint" />
        <element name="RelativePointRef" type="jc3iedm:RelativePointRef" />
        <element name="ReportingData" type="jc3iedm:ReportingData" />
        <element name="ReportingDataRef" type="jc3iedm:ReportingDataRef" />
        <element name="ReportingDataAbsoluteTiming" type="jc3iedm:ReportingDataAbsoluteTiming" />
        <element name="ReportingDataAbsoluteTimingRef" type="jc3iedm:ReportingDataAbsoluteTimingRef" />
        <element name="ReportingDataRelativeTiming" type="jc3iedm:ReportingDataRelativeTiming" />
        <element name="ReportingDataRelativeTimingRef" type="jc3iedm:ReportingDataRelativeTimingRef" />
        <element name="Request" type="jc3iedm:Request" />
        <element name="RequestRef" type="jc3iedm:RequestRef" />
        <element name="RequestAnswer" type="jc3iedm:RequestAnswer" />
        <element name="RequestAnswerRef" type="jc3iedm:RequestAnswerRef" />
        <element name="Road" type="jc3iedm:Road" />
        <element name="RoadRef" type="jc3iedm:RoadRef" />
        <element name="Route" type="jc3iedm:Route" />
        <element name="RouteRef" type="jc3iedm:RouteRef" />
        <element name="RouteSegment" type="jc3iedm:RouteSegment" />
        <element name="RouteSegmentRef" type="jc3iedm:RouteSegmentRef" />
        <element name="RouteType" type="jc3iedm:RouteType" />
        <element name="RouteTypeRef" type="jc3iedm:RouteTypeRef" />
        <element name="RuleOfEngagement" type="jc3iedm:RuleOfEngagement" />
        <element name="RuleOfEngagementRef" type="jc3iedm:RuleOfEngagementRef" />
        <element name="Runway" type="jc3iedm:Runway" />
        <element name="RunwayRef" type="jc3iedm:RunwayRef" />
        <element name="Slipway" type="jc3iedm:Slipway" />
        <element name="SlipwayRef" type="jc3iedm:SlipwayRef" />
        <element name="SphereVolume" type="jc3iedm:SphereVolume" />
        <element name="SphereVolumeRef" type="jc3iedm:SphereVolumeRef" />
        <element name="StorageCapability" type="jc3iedm:StorageCapability" />
        <element name="StorageCapabilityRef" type="jc3iedm:StorageCapabilityRef" />
        <element name="SubsurfaceVesselType" type="jc3iedm:SubsurfaceVesselType" />
        <element name="SubsurfaceVesselTypeRef" type="jc3iedm:SubsurfaceVesselTypeRef" />
        <element name="SurfaceVesselType" type="jc3iedm:SurfaceVesselType" />
        <element name="SurfaceVesselTypeRef" type="jc3iedm:SurfaceVesselTypeRef" />
        <element name="SurfaceVolume" type="jc3iedm:SurfaceVolume" />
        <element name="SurfaceVolumeRef" type="jc3iedm:SurfaceVolumeRef" />
        <element name="SurveillanceCapability" type="jc3iedm:SurveillanceCapability" />
        <element name="SurveillanceCapabilityRef" type="jc3iedm:SurveillanceCapabilityRef" />
        <element name="Target" type="jc3iedm:Target" />
        <element name="TargetRef" type="jc3iedm:TargetRef" />
        <element name="TaskFormationType" type="jc3iedm:TaskFormationType" />
        <element name="TaskFormationTypeRef" type="jc3iedm:TaskFormationTypeRef" />
        <element name="TrackArea" type="jc3iedm:TrackArea" />
        <element name="TrackAreaRef" type="jc3iedm:TrackAreaRef" />
        <element name="Unit" type="jc3iedm:Unit" />
        <element name="UnitRef" type="jc3iedm:UnitRef" />
        <element name="UnitType" type="jc3iedm:UnitType" />
        <element name="UnitTypeRef" type="jc3iedm:UnitTypeRef" />
        <element name="VehicleType" type="jc3iedm:VehicleType" />
        <element name="VehicleTypeRef" type="jc3iedm:VehicleTypeRef" />
        <element name="VerticalDistance" type="jc3iedm:VerticalDistance" />
        <element name="VerticalDistanceRef" type="jc3iedm:VerticalDistanceRef" />
        <element name="VesselType" type="jc3iedm:VesselType" />
        <element name="VesselTypeRef" type="jc3iedm:VesselTypeRef" />
        <element name="Visibility" type="jc3iedm:Visibility" />
        <element name="VisibilityRef" type="jc3iedm:VisibilityRef" />
        <element name="WeaponType" type="jc3iedm:WeaponType" />
        <element name="WeaponTypeRef" type="jc3iedm:WeaponTypeRef" />
        <element name="Wind" type="jc3iedm:Wind" />
        <element name="WindRef" type="jc3iedm:WindRef" />
      </choice>
    </complexType>
  </element>
</schema>

